Bug 41541 - Updated Port net/mutella 0.3.3 -> 0.4.1
Summary: Updated Port net/mutella 0.3.3 -> 0.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-11 12:10 UTC by Tilman Linneweh
Modified: 2002-09-01 16:41 UTC (History)
1 user (show)

See Also:


Attachments
mutella.diff (4.74 KB, patch)
2002-08-11 12:10 UTC, Tilman Linneweh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-08-11 12:10:02 UTC
	Maintainer is CCed and will followup to this PR
Comment 1 Christian Weisgerber 2002-08-15 13:44:49 UTC
This doesn't build with GCC 3.1 (i.e. on -CURRENT).

-- 
Christian "naddy" Weisgerber                          naddy@mips.inka.de
Comment 2 Giorgos Keramidas freebsd_committer 2002-08-20 01:24:53 UTC
===> Adding to audit trail:

Message-Id: <3D56600A.7090203@btinternet.com>
Date: Sun, 11 Aug 2002 14:00:58 +0100
From: Dominic Marks <dominic_marks@btinternet.com>
Subject: pending/41544: Re: Updated Port net/mutella 0.3.3 -> 0.4.1

Tilman Linneweh wrote:
>>Synopsis:	Updated Port net/mutella 0.3.3 -> 0.4.1

Please commit this, and thanks to Tilman for doing it as I do
not have time to keep my ports up to date at the moment.

--
Dominic
Comment 3 dwcjr freebsd_committer 2002-09-01 16:40:44 UTC
State Changed
From-To: open->closed

Committed, thanks!